<!DOCTYPE html>
<!--
Design by Christoph Miksche
Website: http://celzekr.webpage4.me
License: Attribution-NonCommercial-ShareAlike 3.0 Unported (CC BY-NC-SA 3.0)

Dieses Werk bzw. Inhalt steht unter einer Creative Commons Namensnennung-Nicht-kommerziell-
Weitergabe unter gleichen Bedingungen 3.0 Unported Lizenz.

Sie duerfen den/die Link/s zu celzekr.webpage4.me nicht entfernen!

(http://creativecommons.org/licenses/by-nc-sa/3.0/)
-->
<html><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8"><title>Kostenlose Webdesigns - celzekr.tk</title>
<meta name="Generator" content="WronnayCMS (http://cms.wronnay.net)">
<meta name="description" content="Kostenlose Webdesigns">
<meta name="keywords" content="webdesign, templates, kostenlos, gratis, umsonst, grafikdesign, webdesigner, website, free">
<meta charset="UTF-8"><link rel="shortcut icon" href="celzekr-Dateien/celzekr_ico">
<link rel="stylesheet" type="text/css" href="celzekr-Dateien/main.css.php.css">
</head><body> <div id="h">
  <div id="hn">

 </div>
 
<div id="hl"><div class="logo"></div><header><nav><ul><li class="active"><a href="#">Home</a></li><li><a href="http://celzekr.de.vu/?site=webdesigns">Webdesigns</a></li><li><a href="http://celzekr.de.vu/?site=blogdesigns">Blogdesigns</a></li><li><a href="http://celzekr.de.vu/?site=forendesigns">Forendesigns</a></li><li><a href="http://celzekr.de.vu/?site=news">News</a></li><li><a href="http://celzekr.de.vu/?site=banner">Banner</a></li><li><a href="http://celzekr.de.vu/?site=partner">Partner</a></li><div class="unlinks"><li><a href="http://celzekr.de.vu/index.php?type=login">Login</a></li><li><a href="http://celzekr.de.vu/index.php?type=register">Registrieren</a></li></div></ul></nav></header></div>

 </div><div id="i">
 <div id="simg">
 <img alt="" src="celzekr-Dateien/h2.png">
 </div>
 <div id="himg">
 <div id="platz"></div><div class="xis"><div class="i"><div class="io"><div class="ioi">
Willkommen:</div></div><div class="im"><div class="imi">
Hier finden Sie kostenlose Webdesigns für Webseiten, Blogs und Foren. <br><br>Wenn Sie selber Webdesigner sind und Ihre Designs hinzufügen wollen, dann müssen Sie sich registrieren.</div></div><div class="iu"><div class="iui"><a href="http://celzekr.de.vu/?type=register">&gt; Registrieren</a></div></div> </div></div><div class="b"><div class="bo"><div class="boi">Neueste Designs:</div>
</div><div class="bm"><div class="bmi"><div class="news3">
<table>
<tbody><tr>
<td>
<img class="wdimg" src="celzekr-Dateien/thumbshot-pro.png" alt="">
</td>
<td>
<div class="title">
Wronnay News
</div>
<div class="text2">
Ein dynamisches Webdesign, dass sich besonders gut für Blog oder News-Seiten eignet.
Die minimale Breite beträgt 1000px und bei größeren Bildschirmen beträgt die Breite 90%.
</div>
<div class="infos">
<a href="http://celzekr.de.vu/index.php?site=design&amp;id=11">&gt; Details</a>
</div>
</td></tr>
</tbody></table>
</div><div class="news3">
<table>
<tbody><tr>
<td>
<img class="wdimg" src="celzekr-Dateien/thumbshot-pro-1.png" alt="">
</td>
<td>
<div class="title">
SimpleClearWhite
</div>
<div class="text2">
A simple white design with a width of 1000px.
</div>
<div class="infos">
<a href="http://celzekr.de.vu/index.php?site=design&amp;id=12">&gt; Details</a>
</div>
</td></tr>
</tbody></table>
</div><div class="news3">
<table>
<tbody><tr>
<td>
<img class="wdimg" src="celzekr-Dateien/thumbshot-pro-2.png" alt="">
</td>
<td>
<div class="title">
(ForenSoftware) Standard
</div>
<div class="text2">
Das Standard-Design der ForenSoftware von WronnayScripts. Es hat viele Farbverläufe und ist in Blau gehalten.
</div>
<div class="infos">
<a href="http://celzekr.de.vu/index.php?site=design&amp;id=14">&gt; Details</a>
</div>
</td></tr>
</tbody></table>
</div></div></div><div class="bu"><div class="bui"><a href="http://celzekr.de.vu/?site=webdesigns">&gt; mehr Webdesigns</a>  <a href="http://celzekr.de.vu/?site=blogdesigns">&gt; mehr Blogdesigns</a>  <a href="http://celzekr.de.vu/?site=forendesigns">&gt; mehr Forendesigns</a><br><br></div></div></div><article><div class="onebanner2"> <script src="celzekr-Dateien/script.php-1.js" type="text/javascript"></script> </div>

<div class="b">
<div class="bo">
<div class="boi">Letzte News:</div>
</div>

<div class="bm">
<div class="bmi"><div class="news3"><article class="box"><h2><a href="http://celzekr.de.vu/index.php?type=news&amp;type_id=11">Aus celzekr.tk wird celzekr.de.vu</a></h2><div class="notes">Autor: <a href="http://celzekr.de.vu/index.php?type=user&amp;id=1">Wronnay</a> | Datum: 2013-12-24 14:06:55</div><p></p><p>Ich habe vor Kurzem festgestellt, dass alle meine .tk - Domains nicht mehr erreichbar sind. Deshalb habe ich die Domain celzekr.de.vu registriert, unter der jetzt celzekr.tk zu erreichen ist. Sollte diese Domain nicht in den nächsten Tagen mindestens 15 Besucher pro Tag erreichen, wird das Projekt gelöscht und alle Designs auf einer Webseite von WebPage4.Me zu finden sein.</p>
<p></p></article></div><div class="news3"><article class="box"><h2><a href="http://celzekr.de.vu/index.php?type=news&amp;type_id=10">[Upgrade] Neue Version online!</a></h2><div class="notes">Autor: <a href="http://celzekr.de.vu/index.php?type=user&amp;id=1">Wronnay</a> | Datum: 2013-07-31 12:24:24</div><p></p><p>Ich habe jetzt auf celzekr.tk mein eigenes CMS installiert. Eigentlich wurde das komplette System geändert. Nur das Design blieb. Jetzt kann man nach der Registrierung sein eigenes Design auf celzekr veröffentlichen. Außerdem wurden die ersten beiden Forendesigns hinzugefügt.</p>
<p></p></article></div><div class="news3"><article class="box"><h2><a href="http://celzekr.de.vu/index.php?type=news&amp;type_id=9">Technische Updates geplant!</a></h2><div class="notes">Autor: <a href="http://celzekr.de.vu/index.php?type=user&amp;id=1">Wronnay</a> | Datum: 2013-06-09 17:50:50</div><p>Ich habe vor, bis 2014 für celzekr.tk ein komplett neues Templatesystem zu programmieren. Außerdem wird es kleine Design-Änderungen geben, Suchmaschinenoptimierungen, zusätzliche Funktionen und ich werde meine Forensoftware integrieren. Während der ganzen Änderungen kann es zu Problemen kommen. Alle Daten bleiben erhalten, es sind nur technische Änderungen.</p></article></div>
<div class="news3"><article class="box"><h2><a href="http://celzekr.de.vu/index.php?type=news&amp;type_id=8">BBCodes und Smilies hinzugefügt!</a></h2><div class="notes">Autor: <a href="http://celzekr.de.vu/index.php?type=user&amp;id=1">Wronnay</a> | Datum: 2012-08-07 13:19:12</div><p>Sie können nun BBCodes und Smilies verwenden!</p></article></div><div class="news3"><article class="box"><h2><a href="http://celzekr.de.vu/index.php?type=news&amp;type_id=7">Neues Design: Bambus Import</a></h2><div class="notes">Autor: <a href="http://celzekr.de.vu/index.php?type=user&amp;id=1">Wronnay</a> | Datum: 2012-05-25 17:52:53</div><p></p><p>Während eines Praktikums erstellte ich dieses Design. Es benötigt PHP und nutzt die neuesten HTML5 Tags. Es ist mein erstes Design mit einem Schlagschatten nach innen. (Der bei den Formularen benützt wird)<br>
<br>
<a href="http://celzekr.tk/index.php?site=design&amp;id=13">&gt; Zum Bambus Import Design</a></p>
<p></p></article></div></div>
</div>

<div class="bu">
<div class="bui"> </div>
</div>
</div>
</article><div id="footcon"><div id="foot">
 <div class="text"><a target="_blank" href="http://celzekr.webpage4.me">Designed by celzekr</a> | <a href="http://celzekr.de.vu/?site=credits">Credits</a> | <a href="http://services.wronnay.net/kontakt" target="_blank">Kontakt</a> | <a href="http://services.wronnay.net/datenschutzerklaerung" target="_blank">Datenschutzerklärung</a> | <a href="http://services.wronnay.net/impressum" target="_blank">Impressum</a></div></div>
 </div>
</div>
</div>

</body></html>
